Bug 1702214 - hdparm-9.58 is available
Summary: hdparm-9.58 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hdparm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Minar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-23 08:39 UTC by barsnick
Modified: 2019-05-27 01:02 UTC (History)
1 user (show)

Fixed In Version: hdparm-9.58-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-27 01:02:22 UTC
Type: Bug


Attachments (Terms of Use)

Description barsnick 2019-04-23 08:39:12 UTC
Description of problem:
Latest upstream release: 9.58
Current version/release in rawhide: 9.56-2

Additional info:
Upstream Release Monitoring noticed the change:
https://release-monitoring.org/project/1304/
but once again failed to notify bugzilla. Where do we file bugs against Upstream Release Monitoring?

Comment 1 Fedora Update System 2019-05-20 13:01:47 UTC
hdparm-9.58-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3c2933ca1e

Comment 2 Fedora Update System 2019-05-21 01:59:36 UTC
hdparm-9.58-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3c2933ca1e

Comment 3 Fedora Update System 2019-05-27 01:02:22 UTC
hdparm-9.58-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.